Subject: Re: TEN THINGS I DON'T KNOW ABOUT PLANTS
From: [email-masked] (Neil Griffin)
Date: 29 Apr 94 10:43:15 +0200
Newsgroups: bionet.plants

In article <[email-masked]>, [email-masked] (ABMB000) writes:

>> I'M PLANNING A COURSE ENTITLED "TEN THINGS I DON'T KNOW ABOUT PLANTS".  THE
>> PHILOSOPHY BEHIND THE COURSE IS THAT PLANT BIOLOGY SHOULD BE PRESENTED IN A WA
>> COURSE WILL FOCUS ON TEN BIG THINGS (QUESTIONS) THAT REMAIN UNKNOWN AND GO ABO
>> UNDERSTAND WHERE "KNOWN" STOPS AND "UNKNOWN" BEGINS IN PLANT SCIENCE.  THE
>> ........

> I think that many plant biologist do not look at the interactions with m
> icrobes in the rhizopshere of plants. The importance of relationships wi
> th the rhizopshere and so the root system of a plant and these organisms
> can be great, especially with fungi that form mycorrhiza. Not only do th
> hese organisms aid in nutrition eg vesicular-arbuscular mycorrhiza, legu
> mes etc, but they have been shown to effect hormones, pathogen resistanc
> e, flowering etc. I think your your course should include info. on soil
> microbiology and its effects on plant growth.

I support this, but would extend it to include the interactions of
aquatic plants with microbes (including epiphytic plants, eg diatoms)
in the surrounding water column. Many algae require, absolutely,
compounds produced by other micro-organisms (apart from CO2, obvious
nutrients, etc); few of these compounds have been identified
(vitamins, esp. B vitamins). Deleterious interactions have also been
detected....
 
--------------------------------------------------------------------
Neil Griffin                    Tel: (+27-21) 650-3402
Botany Department               Fax: (+27-21) 650-3726
University of Cape Town         Internet: [email-masked]
Private Bag                               [email-masked]
7700 Rondebosch
RSA
--------------------------------------------------------------------